#Tue Oct 03 12:43:58 MSK 2023
gopro-kernel|maven|https\://bar.gopro.net/maven|sources=1696326238197
gopro-kernel|https\://bar.gopro.net/maven|sources=1696230944024
gopro-portal|https\://bar.gopro.net/maven/|sources=1696231913033
gopro-portal|https\://maven.selfservice.gopro.net|sources=1696326238197
central|http\://repo.maven.apache.org/maven2|sources=1696326238197
